package cn.freemud.constant;

/**
 * All rights Reserved, Designed By www.freemud.com
 *
 * @version V1.0
 * @Title:
 * @Package: cn.freemud.constant
 * @Descripttion:
 * @author: shuhu.hou
 * @date: 2019/5/13
 * @Copyright: 2017 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目.
 */
public enum CustomerScoreConstant {
    /**
     * 不显示积分
     */
    NO_DISPLAY(1),
    /**
     * 显示积分但不扣减
     */
    DISPLAY_NO_SUBSTRACT(2),
    /**
     * 显示积分且扣减
     */
    SUBSTRACT(3);


    private Integer value;

    CustomerScoreConstant(Integer value) {
        this.value = value;
    }

    public Integer getValue() {
        return value;
    }}
